body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #0077b4;
}

body, td, th,  li, input, textarea, select, h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

input, textarea, select {
	vertical-align: middle;
}

body, td, th, li, input, textarea, select, a, .grey {
	color: #666666;
}

h1, h2, h3, h4, p, form, th {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

.stred p {
	line-height: 14px;
}

.stred a, .stred strong {
	color: #f58023;
}

.stred a:hover, a.red {
	color: #9a3228;
}

.stred ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 250px;
	overflow: hidden;
}

.stred li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 250px;
}

img {
	border-style: none;
}

.small {
	font-size: 9px;
}

hr {
	border-width: 0px;
	height:1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0e0e0;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
}

.celek {
	width: 160px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

/* záhlaví - pro všechny stránky */

.top {
	background-image: url(banner-top.gif);
	background-repeat: no-repeat;
	text-align: left;
	height: 53px;
	position: relative;
}

.stred {
	position: relative;
	background-image: url(banner-bg.gif);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.stred p {
	padding-bottom: 10px;
}


.bottom {
	height: 191px;
	position: relative;
	background-image: url(banner-bottom.gif);
	background-repeat: no-repeat;
}

